body {
    margin: 0;
    font-size: 1em;
    line-height: 1.2em;
    font-weight: normal;
    font-family: verdana, sans-serif;
    background-color: #000;
    color: #FFF;
    background-image: url('./img/backdrop-sepia.jpg');
    background-position: center top;
    background-color: #000000;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

h1 {
    font-size: 2.00em;
    font-family: \"Kalam Bold\";
    color: #969;
    margin: 1em 0;
}

h2 {
    font-size: 1.35em;
    color: #7c0808;
    margin: 1em 0 10px 0;
    text-align: left;
}

h3 {
    font-size: 1.25em;
    color: #666666;
    margin: 40px 0 12px 0;
    font-weight: bold;
}

hr {
  display: block;
  height: 2px;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  background:#808080;
}

p {
    margin: 0 0 12px 0;
    text-indent: 7px;
}

.hdr1_cntnt1 {
  box-sizing: border-box;
}

.hdr1_cntnt2 {
  min-width: 250px;
  margin: auto 0;
  font-size: 2em;
  flex: 1;
  display: flex;
  flex-direction: column;
}

.pic_sm
{
   display: none;
}

@media (max-width: 500px) {
  .hdr1_cntnt2 {
  font-size: 1.5em;
  }

   .pic_lg
   {
     display: none;
   }

   .pic_sm
   {
     display: block;
   }
}

.hdr1_cntnt2_1 {
  box-sizing: border-box;
  padding: 7px 0;
  flex: 1;
}

.hdr1_cntnt2_2 {
  box-sizing: border-box;
  padding: 7px 0;
  color: #99F;
  font-family: \"Kalam Bold\";
  font-weight: bold;
  flex: 1;
}

.hdr1_cntnt3 {
  min-width: 300px;
  margin: auto 0;
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  padding-right: 7px;
}

.hdr1_cntnt3_1 {
  min-width: 330px;
  box-sizing: border-box;
  flex: 1;
  justify-content: flex-end;
}

.hdr1_cntnt3_2 {
  background-image: url(img/transblack.png);
  //background-color: black;
  box-sizing: border-box;
  flex: 1;
  justify-content: flex-end;
}

.dropbtn {
  background-image: url(img/transblack.png);
  background-color: black;
  color: #ff0;
  font-size: 1em;
  padding: 6px;
  border: none;
  cursor: pointer;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-image: url(img/transblack.png);
  min-width: 125px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: #ff0;
  padding: 3px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  color: #41ef12;
  background-image: url(img/transblack.png);
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  color: #41ef12;
  background-image: url(img/transblack.png);
}

.flex-container {
  padding: 0;
  margin: 0;
  //list-style: none;
  //border: 1px solid silver;
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}

.nowrap  {
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.wrap    {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.merch {
width: 90%;
margin: 0 0px 30px 0;
padding: 10px 7px;
background-color: white;
border: 1px solid black;
}

.merch_cl {
width: 90%;
margin: 0 0px 30px 0;
padding: 10px 7px;
background-color: clear;
border: 1px solid black;
}

.container {
    background: transparent;
    margin: 20px auto;
    padding: 0 auto;
    position: relative;
    width: 100%;
    //border: 1px solid black;

    //border-radius:5px;
    //-moz-border-radius:5px;
    //-webkit-border-radius:5px;

    //box-shadow:1px 1px 5px #111;
    //-moz-box-shadow:1px 1px 5px #111;
    //-webkit-box-shadow:1px 1px 5px #111;
}

/* css3 photo gallery styles */
.gallery {
    width: 100%;
    margin: 0 auto;
    padding: 0 auto;
    //border: 1px solid red;
}
.gallery a {
    display:inline-block;
    height: 125px;
    position:relative;
    width: 125px;
}
.gallery a img {
    //border:1px solid #fff;
    cursor:pointer;
    display:block;
    height: 125px;
    left: 50%;
    position:absolute;
    top:0px;
    width: 125px;
    z-index:1;

    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;

    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;

    -webkit-transition-property:width, height, top, bottom, left, right, z-index, border;
    -webkit-transition-duration:0.5s;
    -moz-transition-property:width, height, top, bottom, left, right, z-index, border;
    -moz-transition-duration:0.5s;
    -o-transition-property:width, height, top, bottom, left, right, z-index, border;
    -o-transition-duration:0.5s;
    transition-property:width, height, top, bottom, left, right, z-index, border;
    transition-duration:0.5s;
}

.gallery a:focus img {
    //border: 1px solid #fff;
    cursor:default;
    //height:250%;
    //width:250%;
    transform: scale(3.25);
    -ms-transform: scale(3.25); /* IE 9 */
    -webkit-transform: scale(3.25); /* Safari and Chrome */
    position:absolute;
    z-index:25;

    box-shadow:1px 1px 5px #888;
    -moz-box-shadow:1px 1px 5px #888;
    -webkit-box-shadow:1px 1px 5px #888;
    -webkit-transition-property:width, height, top, bottom, left, right, z-index, border;
    -webkit-transition-duration:0.5s;
    -moz-transition-property:width, height, top, bottom, left, right, z-index, border;
    -moz-transition-duration:0.5s;
    -o-transition-property:width, height, top, bottom, left, right, z-index, border;
    -o-transition-duration:0.5s;
    transition-property:width, height, top, bottom, left, right, z-index, border;
    transition-duration:0.5s;
}

/* custom focus rules */
.gallery a:focus:nth-child(3n+1) img {
    right: 25px;
}
.gallery a:focus:nth-child(3n+2) img {
    right: 25px;
}
.gallery a:focus:nth-child(3n+3) img {
    left: 25px;
}
.gallery a:focus:nth-child(-n+3) img {
    top: 25px;
}
.gallery a:focus:nth-child(n+7) img {
    top: 25px;
}
.gallery a:focus:nth-child(n+10) img {
    top: 25px;
}

/* extra close layer */
.gallery .close {
    background: transparent;
    cursor:pointer;
    display:none;
    position:absolute;
    height: 100%;
    width: 100%;
    left: 0px;
    top: 0px;
    z-index:30;
}
.gallery a:focus ~ .close {
    display:block;
}